(function()
{
 "use strict";
 /*
   hook up event handlers 
 */
 function register_event_handlers()
 {
    
    
     /* button  .uib_w_2 */
    $(document).on("click", ".uib_w_2", function(evt)
    {
         activate_page("#uib_page_1"); 
    });
    
        /* button  কিছু কথা */
    $(document).on("click", ".uib_w_3", function(evt)
    {
         activate_page("#uib_page_2"); 
    });
    
        /* button  .uib_w_10 */
    $(document).on("click", ".uib_w_10", function(evt)
    {
         activate_page("#uib_page_3"); 
    });
    
        /* button  back */
    $(document).on("click", ".uib_w_14", function(evt)
    {
         activate_page("#uib_page_1"); 
    });
    
        /* button  home */
    $(document).on("click", ".uib_w_15", function(evt)
    {
         activate_page("#mainpage"); 
    });
    
        /* button  next */
    $(document).on("click", ".uib_w_16", function(evt)
    {
         activate_page("#uib_page_3"); 
    });
    
        /* button  back */
    $(document).on("click", ".uib_w_18", function(evt)
    {
         activate_page("#uib_page_2"); 
    });
    
        /* button  home */
    $(document).on("click", ".uib_w_19", function(evt)
    {
         activate_page("#mainpage"); 
    });
    
        /* button  নামাজের ফজীলত */
    $(document).on("click", ".uib_w_5", function(evt)
    {
         activate_page("#uib_page_4"); 
    });
    
        /* button  next */
    
    
        /* button  back */
    $(document).on("click", ".uib_w_24", function(evt)
    {
         activate_page("#uib_page_1"); 
    });
    
        /* button  home */
    $(document).on("click", ".uib_w_25", function(evt)
    {
         activate_page("#mainpage"); 
    });
    
        /* button  next */
    $(document).on("click", ".uib_w_20", function(evt)
    {
        /* your code goes here */ 
    });
    
        /* button  next */
    $(document).on("click", ".uib_w_26", function(evt)
    {
         activate_page("#uib_page_5"); 
    });
    
        /* button  back */
    $(document).on("click", ".uib_w_30", function(evt)
    {
         activate_page("#uib_page_4"); 
    });
    
        /* button  home */
    $(document).on("click", ".uib_w_31", function(evt)
    {
         activate_page("#mainpage"); 
    });
    
        /* button  back */
    $(document).on("click", ".uib_w_36", function(evt)
    {
         activate_page("#uib_page_1"); 
    });
    
        /* button  home */
    $(document).on("click", ".uib_w_37", function(evt)
    {
         activate_page("#mainpage"); 
    });
    
        /* button  next */
    $(document).on("click", ".uib_w_38", function(evt)
    {
         activate_page("#foroj2_page_6"); 
    });
    
        /* button  back */
    $(document).on("click", ".uib_w_42", function(evt)
    {
         activate_page("#foroj_page_6"); 
    });
    
        /* button  home */
    $(document).on("click", ".uib_w_43", function(evt)
    {
         activate_page("#mainpage"); 
    });
    
        /* button  ফরজ নামায */
    $(document).on("click", ".uib_w_6", function(evt)
    {
         activate_page("#foroj_page_6"); 
    });
    
        /* button  নিয়ম */
    $(document).on("click", ".uib_w_7", function(evt)
    {
         activate_page("#namaj1_page_6"); 
    });
    
        /* button  back */
    $(document).on("click", ".uib_w_55", function(evt)
    {
         activate_page("#namaj2_page_6"); 
    });
    
        /* button  home */
    $(document).on("click", ".uib_w_56", function(evt)
    {
         activate_page("#mainpage"); 
    });
    
        /* button  Button */
    $(document).on("click", ".uib_w_49", function(evt)
    {
         activate_page("#namaj3_page_6"); 
    });
    
        /* button  Button */
    
    
        /* button  Button */
    
    
        /* button  back */
    $(document).on("click", ".uib_w_59", function(evt)
    {
         activate_page("#namaj1_page_6"); 
    });
    
        /* button  home */
    $(document).on("click", ".uib_w_60", function(evt)
    {
         activate_page("#mainpage"); 
    });
    
        /* button  next */
    $(document).on("click", ".uib_w_61", function(evt)
    {
         activate_page("#namaj3_page_6"); 
    });
    
        /* button  নামাজের নিয়ম */
    $(document).on("click", ".uib_w_47", function(evt)
    {
         activate_page("#namaj2_page_6"); 
    });
    
        /* button  back */
    $(document).on("click", ".uib_w_65", function(evt)
    {
         activate_page("#namaj1_page_6"); 
    });
    
        /* button  home */
    $(document).on("click", ".uib_w_66", function(evt)
    {
         activate_page("#mainpage"); 
    });
    
        /* button  সালাতুত তাসবীহ নিয়ম */
    $(document).on("click", ".uib_w_48", function(evt)
    {
         activate_page("#tasbi_page_6"); 
    });
    
        /* button  home */
    $(document).on("click", ".uib_w_84", function(evt)
    {
         activate_page("#mainpage"); 
    });
    
        /* button  next */
    $(document).on("click", ".uib_w_85", function(evt)
    {
         activate_page("#doa4_page_6"); 
    });
    
        /* button  back */
    $(document).on("click", ".uib_w_83", function(evt)
    {
         activate_page("#doa2_page_6"); 
    });
    
        /* button  next */
    $(document).on("click", ".uib_w_79", function(evt)
    {
         activate_page("#doa3_page_6"); 
    });
    
        /* button  home */
    $(document).on("click", ".uib_w_78", function(evt)
    {
         activate_page("#mainpage"); 
    });
    
        /* button  next */
    
    
        /* button  দোয়া */
    $(document).on("click", ".uib_w_4", function(evt)
    {
         activate_page("#doa_page_6"); 
    });
    
        /* button  next */
    
    
        /* button  back */
    
    
        /* button  home */
    $(document).on("click", ".uib_w_72", function(evt)
    {
         activate_page("#mainpage"); 
    });
    
        /* button  next */
    $(document).on("click", ".uib_w_73", function(evt)
    {
        /* your code goes here */ 
    });
    
        /* button  back */
    
    
        /* button  ফেরত */
    $(document).on("click", ".uib_w_86", function(evt)
    {
         activate_page("#uib_page_1"); 
    });
    
        /* button  next */
    $(document).on("click", ".uib_w_67", function(evt)
    {
        /* your code goes here */ 
    });
    
        /* button  next */
    $(document).on("click", ".uib_w_73", function(evt)
    {
         activate_page("#doa2_page_6"); 
    });
    
        /* button  back */
    $(document).on("click", ".uib_w_77", function(evt)
    {
         activate_page("#doa_page_6"); 
    });
    
        /* button  .uib_w_90 */
    $(document).on("click", ".uib_w_90", function(evt)
    {
         activate_page("#doa3_page_6"); 
    });
    
        /* button  .uib_w_91 */
    $(document).on("click", ".uib_w_91", function(evt)
    {
         activate_page("#mainpage"); 
    });
    
        /* button  .uib_w_71 */
    $(document).on("click", ".uib_w_71", function(evt)
    {
         activate_page("#uib_page_1"); 
    });
    
        /* button  ফেরত */
    $(document).on("click", ".uib_w_93", function(evt)
    {
         activate_page("#mainpage"); 
    });
    
    }
 document.addEventListener("app.Ready", register_event_handlers, false);
})();
